def crear_diccionario_usuarios(usuarios):
    diccionario = {}
    for usuario in usuarios:
        datos = usuario.split(",")
        id = int(datos[0])
        primer_nombre = datos[1]
        segundo_nombre = datos[2]
        correo = datos[3]
        edad = int(datos[4])
        tipo_usuario = datos[5].strip()
        diccionario[id] = {
            "primer_nombre": primer_nombre,
            "segundo_nombre": segundo_nombre,
            "correo": correo,
            "edad": edad,
            "tipo_usuario": tipo_usuario
        }
    return diccionario

usuarios = """id,primer_nombre,segundo_nombre,correo,edad,tipo_usuario
1,Kimmy,Amasa,poronga.deliciosa@gmail.com,98,ADMIN
2,Dolli,Deegan,poronga.estrepitosa@gmail.com,89,ADMIN
3,Kara-Lynn,Faro,venoso.gordo666@gmail.com,99,ADMIN
4,Ana,Woodberry,elcojeenanas@gmail.com,61,PRE_REGISTRED
5,Celene,Jess,Celene.Jess@gmail.com,31,ADMIN
6,Rayna,Iiette,Rayna.Iiette@gmail.com,86,PRE_REGISTRED
7,Courtnay,Madox,Courtnay.Madox@gmail.com,82,ADMIN
8,Iseabal,Cornelia,Iseabal.Cornelia@gmail.com,86,ADMIN
9,Roseline,Winthorpe,Roseline.Winthorpe@gmail.com,52,CLIENT
10,Rebeca,Narton,Rebeca.Narton@gmail.com,60,ADMIN
11,Letizia,Calhoun,Letizia.Calhoun@gmail.com,45,CLIENT
12,Marita,Fontana,Marita.Fontana@gmail.com,80,CLIENT
13,Eolanda,Horan,Eolanda.Horan@gmail.com,12,ADMIN
14,Annecorinne,Hessler,Annecorinne.Hessler@gmail.com,69,CLIENT
15,Grier,McCutcheon,Grier.McCutcheon@gmail.com,16,ADMIN
16,Alexine,Firmin,Alexine.Firmin@gmail.com,83,PRE_REGISTRED
17,Fernande,Andrel,Fernande.Andrel@gmail.com,26,PRE_REGISTRED
18,Jemie,Drisko,Jemie.Drisko@gmail.com,37,PRE_REGISTRED
19,Nita,Toor,Nita.Toor@gmail.com,98,CLIENT
20,Etta,Sinegold,Etta.Sinegold@gmail.com,76,CLIENT
21,Morganica,Hermes,Morganica.Hermes@gmail.com,52,ADMIN
22,Gretal,Claudine,Gretal.Claudine@gmail.com,47,ADMIN
23,Deedee,Neils,Deedee.Neils@gmail.com,35,ADMIN
24,Ronna,Linehan,Ronna.Linehan@gmail.com,17,PRE_REGISTRED
25,Cecile,Constancy,Cecile.Constancy@gmail.com,12,CLIENT
26,Tamqrah,Roche,Tamqrah.Roche@gmail.com,88,CLIENT
27,Nollie,Westphal,Nollie.Westphal@gmail.com,53,ADMIN
28,Corly,McGrody,Corly.McGrody@gmail.com,65,PRE_REGISTRED
29,Hettie,Reidar,Hettie.Reidar@gmail.com,52,PRE_REGISTRED
30,Marcy,Durware,Marcy.Durware@gmail.com,70,CLIENT
31,Marjie,Sophronia,Marjie.Sophronia@gmail.com,83,CLIENT
32,Annabela,Phi,Annabela.Phi@gmail.com,28,PRE_REGISTRED
33,Ira,Avi,Ira.Avi@gmail.com,76,ADMIN
34,Leanna,Faria,Leanna.Faria@gmail.com,82,ADMIN
35,Ira,Karl,Ira.Karl@gmail.com,57,ADMIN
36,Delilah,Azeria,Delilah.Azeria@gmail.com,17,PRE_REGISTRED
37,Agnese,Yerkovich,Agnese.Yerkovich@gmail.com,30,CLIENT
38,Katharina,Grimbly,Katharina.Grimbly@gmail.com,60,PRE_REGISTRED
39,Nannie,Jacqui,Nannie.Jacqui@gmail.com,81,ADMIN
40,Riannon,Tremayne,Riannon.Tremayne@gmail.com,33,CLIENT
41,Dale,Fosque,Dale.Fosque@gmail.com,26,ADMIN
42,Modestia,Valoniah,Modestia.Valoniah@gmail.com,35,CLIENT
43,Loree,Azeria,Loree.Azeria@gmail.com,19,ADMIN
44,Nataline,Monk,Nataline.Monk@gmail.com,18,CLIENT
45,Madalyn,Abernon,Madalyn.Abernon@gmail.com,50,CLIENT
46,Shel,Byrne,Shel.Byrne@gmail.com,25,ADMIN
47,Kamilah,Guildroy,Kamilah.Guildroy@gmail.com,14,ADMIN
48,Mireielle,Glovsky,Mireielle.Glovsky@gmail.com,18,PRE_REGISTRED
49,Sara-Ann,McCutcheon,Sara-Ann.McCutcheon@gmail.com,68,CLIENT
50,Caritta,Adrienne,Caritta.Adrienne@gmail.com,62,CLIENT
51,Nyssa,Meter,Nyssa.Meter@gmail.com,68,ADMIN
52,Beverley,Telfer,Beverley.Telfer@gmail.com,39,ADMIN
53,Marline,Sadowski,Marline.Sadowski@gmail.com,87,PRE_REGISTRED
54,Carilyn,Thar,Carilyn.Thar@gmail.com,40,CLIENT
55,Eugine,Campball,Eugine.Campball@gmail.com,86,PRE_REGISTRED
56,Shel,Giule,Shel.Giule@gmail.com,30,ADMIN
57,Edyth,Firmin,Edyth.Firmin@gmail.com,47,ADMIN
58,Bernardine,Remmer,Bernardine.Remmer@gmail.com,52,PRE_REGISTRED
59,Hope,Natica,Hope.Natica@gmail.com,35,ADMIN
60,Ivett,Nore,Ivett.Nore@gmail.com,88,PRE_REGISTRED
61,Wilma,Florina,Wilma.Florina@gmail.com,27,ADMIN
62,Collen,Angelis,Collen.Angelis@gmail.com,61,PRE_REGISTRED
63,Mary,Demitria,Mary.Demitria@gmail.com,98,CLIENT
64,Caritta,Chesna,Caritta.Chesna@gmail.com,29,CLIENT
65,Carilyn,Kylander,Carilyn.Kylander@gmail.com,19,PRE_REGISTRED
66,Regina,Kathie,Regina.Kathie@gmail.com,10,ADMIN
67,Thalia,Karylin,Thalia.Karylin@gmail.com,59,ADMIN
68,Linzy,Dominy,Linzy.Dominy@gmail.com,78,CLIENT
69,Julieta,Lunsford,Julieta.Lunsford@gmail.com,62,ADMIN
70,Elfreda,Ledah,Elfreda.Ledah@gmail.com,10,ADMIN
71,Mara,Minetta,Mara.Minetta@gmail.com,83,PRE_REGISTRED
72,Hyacinthe,Angelis,Hyacinthe.Angelis@gmail.com,70,PRE_REGISTRED
73,Gerrie,Yorick,Gerrie.Yorick@gmail.com,66,PRE_REGISTRED
74,Feliza,Aida,Feliza.Aida@gmail.com,93,PRE_REGISTRED
75,Arlina,Maurine,Arlina.Maurine@gmail.com,81,PRE_REGISTRED
76,Margette,Felizio,Margette.Felizio@gmail.com,16,ADMIN
77,Angelique,Muriel,Angelique.Muriel@gmail.com,49,CLIENT
78,Tomasina,Montgomery,Tomasina.Montgomery@gmail.com,28,CLIENT
79,Elyssa,Cristi,Elyssa.Cristi@gmail.com,76,PRE_REGISTRED
80,Concettina,Ferino,Concettina.Ferino@gmail.com,63,ADMIN
81,Alejandra,Ovid,Alejandra.Ovid@gmail.com,54,ADMIN
82,Heddie,Berard,Heddie.Berard@gmail.com,57,ADMIN
83,Katuscha,Iphlgenia,Katuscha.Iphlgenia@gmail.com,12,PRE_REGISTRED
84,Paola,Granoff,Paola.Granoff@gmail.com,84,PRE_REGISTRED
85,Yetty,Evangelia,Yetty.Evangelia@gmail.com,36,PRE_REGISTRED
86,Paola,Ingra,Paola.Ingra@gmail.com,79,ADMIN
87,Marline,Reidar,Marline.Reidar@gmail.com,10,ADMIN
88,Ana,Rona,Ana.Rona@gmail.com,59,PRE_REGISTRED
89,Doralynne,Smitt,Doralynne.Smitt@gmail.com,43,ADMIN
90,Netty,Carbo,Netty.Carbo@gmail.com,72,PRE_REGISTRED
91,Hollie,Schalles,Hollie.Schalles@gmail.com,57,ADMIN
92,Arlena,Melleta,Arlena.Melleta@gmail.com,16,ADMIN
93,Joceline,Doig,Joceline.Doig@gmail.com,30,PRE_REGISTRED
94,Susette,Winthorpe,Susette.Winthorpe@gmail.com,29,ADMIN
95,Gilda,Baylor,Gilda.Baylor@gmail.com,21,PRE_REGISTRED
96,Steffane,Friede,Steffane.Friede@gmail.com,21,ADMIN
97,Xylina,Garbe,Xylina.Garbe@gmail.com,47,PRE_REGISTRED
98,Ashlee,Papageno,Ashlee.Papageno@gmail.com,72,PRE_REGISTRED
99,Nataline,Esmaria,Nataline.Esmaria@gmail.com,69,PRE_REGISTRED
100,Heddie,Nahum,Heddie.Nahum@gmail.com,27,CLIENT
101,Dulce,Stoller,Dulce.Stoller@gmail.com,59,CLIENT
102,Pamella,Dorine,Pamella.Dorine@gmail.com,76,ADMIN
103,Jerry,Burkle,Jerry.Burkle@gmail.com,71,CLIENT
104,Edee,Christine,Edee.Christine@gmail.com,66,ADMIN
105,Concettina,Florina,Concettina.Florina@gmail.com,47,CLIENT
106,Christy,Kussell,Christy.Kussell@gmail.com,73,PRE_REGISTRED
107,Di,Sandye,Di.Sandye@gmail.com,60,CLIENT
108,Roz,Malanie,Roz.Malanie@gmail.com,16,CLIENT
109,Petronia,Sidonius,Petronia.Sidonius@gmail.com,89,ADMIN
110,Wileen,Louanna,Wileen.Louanna@gmail.com,75,ADMIN
111,Marguerite,Kazimir,Marguerite.Kazimir@gmail.com,97,CLIENT
112,Renie,Hedve,Renie.Hedve@gmail.com,48,ADMIN
113,Claudina,Dyche,Claudina.Dyche@gmail.com,89,CLIENT
114,Elena,Dosia,Elena.Dosia@gmail.com,70,ADMIN
115,Esmeralda,Yam,Esmeralda.Yam@gmail.com,12,CLIENT
116,Chickie,Cutlerr,Chickie.Cutlerr@gmail.com,69,CLIENT
117,Brietta,Yorick,Brietta.Yorick@gmail.com,93,CLIENT
118,Loree,Robertson,Loree.Robertson@gmail.com,79,CLIENT
119,Christal,Ariella,Christal.Ariella@gmail.com,87,ADMIN
120,Hallie,McLaughlin,Hallie.McLaughlin@gmail.com,26,PRE_REGISTRED
121,Amii,Sothena,Amii.Sothena@gmail.com,35,CLIENT
122,Winifred,Kermit,Winifred.Kermit@gmail.com,58,ADMIN
123,Adriana,Maxi,Adriana.Maxi@gmail.com,86,ADMIN
124,Kylynn,Mozelle,Kylynn.Mozelle@gmail.com,76,ADMIN
125,Tressa,Chapland,Tressa.Chapland@gmail.com,82,CLIENT
126,Tersina,Reidar,Tersina.Reidar@gmail.com,26,CLIENT
127,Bobbi,Birdella,Bobbi.Birdella@gmail.com,23,PRE_REGISTRED
128,Delilah,Gregrory,Delilah.Gregrory@gmail.com,99,CLIENT
129,Shannah,Stacy,Shannah.Stacy@gmail.com,53,PRE_REGISTRED
130,Kara-Lynn,Craggie,Kara-Lynn.Craggie@gmail.com,80,PRE_REGISTRED
131,Nerta,Cookie,Nerta.Cookie@gmail.com,51,ADMIN
132,Babita,Kristi,Babita.Kristi@gmail.com,21,PRE_REGISTRED
133,Sonni,Abram,Sonni.Abram@gmail.com,75,PRE_REGISTRED
134,Cherrita,Amasa,Cherrita.Amasa@gmail.com,66,PRE_REGISTRED
135,Kirstin,Libna,Kirstin.Libna@gmail.com,24,CLIENT
136,Heddie,Verger,Heddie.Verger@gmail.com,67,PRE_REGISTRED
137,Penelopa,Konyn,Penelopa.Konyn@gmail.com,70,PRE_REGISTRED
138,Giustina,Shelba,Giustina.Shelba@gmail.com,17,PRE_REGISTRED
139,Karina,Leler,Karina.Leler@gmail.com,92,CLIENT
140,Raina,Koehler,Raina.Koehler@gmail.com,59,PRE_REGISTRED
141,Joane,Rosalba,Joane.Rosalba@gmail.com,35,CLIENT
142,Phylis,Christine,Phylis.Christine@gmail.com,13,PRE_REGISTRED
143,Brandise,Evvie,Brandise.Evvie@gmail.com,27,CLIENT
144,Cathyleen,Astra,Cathyleen.Astra@gmail.com,77,PRE_REGISTRED
145,Nanete,Lilybelle,Nanete.Lilybelle@gmail.com,58,CLIENT
146,Maud,Judye,Maud.Judye@gmail.com,50,ADMIN
147,Fanchon,Diogenes,Fanchon.Diogenes@gmail.com,77,PRE_REGISTRED
148,Margalo,Hachmin,Margalo.Hachmin@gmail.com,44,ADMIN
149,Justinn,Camden,Justinn.Camden@gmail.com,79,CLIENT
150,Lorie,Talia,Lorie.Talia@gmail.com,11,ADMIN
151,Karlee,Chabot,Karlee.Chabot@gmail.com,13,ADMIN
152,Melisent,Birdella,Melisent.Birdella@gmail.com,17,CLIENT
153,Dari,Haerr,Dari.Haerr@gmail.com,81,ADMIN
154,Marcy,Urias,Marcy.Urias@gmail.com,88,PRE_REGISTRED
155,Hettie,Doig,Hettie.Doig@gmail.com,23,CLIENT
156,Ronna,Stevy,Ronna.Stevy@gmail.com,26,PRE_REGISTRED
157,Lynde,Eachern,Lynde.Eachern@gmail.com,23,ADMIN
158,Florencia,Rossner,Florencia.Rossner@gmail.com,79,ADMIN
159,Belinda,Emerson,Belinda.Emerson@gmail.com,60,CLIENT
160,Minne,Kravits,Minne.Kravits@gmail.com,10,CLIENT
161,Kimberley,Forrer,Kimberley.Forrer@gmail.com,34,CLIENT
162,Marsiella,Anis,Marsiella.Anis@gmail.com,81,PRE_REGISTRED
163,Wanda,Neils,Wanda.Neils@gmail.com,41,CLIENT
164,Jessamyn,Justinn,Jessamyn.Justinn@gmail.com,19,CLIENT
165,Ayn,Weitman,Ayn.Weitman@gmail.com,32,CLIENT
166,Vere,Iphlgenia,Vere.Iphlgenia@gmail.com,86,PRE_REGISTRED
167,Elora,Dash,Elora.Dash@gmail.com,55,ADMIN
168,Cordi,Rosemary,Cordi.Rosemary@gmail.com,26,CLIENT
169,Fanchon,Evangelia,Fanchon.Evangelia@gmail.com,33,PRE_REGISTRED
170,Misha,Linskey,Misha.Linskey@gmail.com,24,ADMIN
171,Betta,Estella,Betta.Estella@gmail.com,81,CLIENT
172,Shaylyn,Carolin,Shaylyn.Carolin@gmail.com,100,PRE_REGISTRED
173,Kial,Saunderson,Kial.Saunderson@gmail.com,22,ADMIN
174,Ardeen,Rugen,Ardeen.Rugen@gmail.com,84,CLIENT
175,Rochette,Hoenack,Rochette.Hoenack@gmail.com,64,CLIENT
176,Dorthy,Ivens,Dorthy.Ivens@gmail.com,77,CLIENT
177,Jan,Riva,Jan.Riva@gmail.com,48,PRE_REGISTRED
178,Morganica,Egbert,Morganica.Egbert@gmail.com,55,PRE_REGISTRED
179,Janenna,Georas,Janenna.Georas@gmail.com,64,PRE_REGISTRED
180,Brana,Olnee,Brana.Olnee@gmail.com,12,CLIENT
181,Phylis,Wandie,Phylis.Wandie@gmail.com,75,CLIENT
182,Janeczka,Leopold,Janeczka.Leopold@gmail.com,75,PRE_REGISTRED
183,Cathyleen,Gaynor,Cathyleen.Gaynor@gmail.com,56,PRE_REGISTRED
184,Lilith,Kat,Lilith.Kat@gmail.com,51,CLIENT
185,Shell,Magdalen,Shell.Magdalen@gmail.com,17,PRE_REGISTRED
186,Charmaine,Giff,Charmaine.Giff@gmail.com,94,PRE_REGISTRED
187,Petronia,Sacken,Petronia.Sacken@gmail.com,71,CLIENT
188,Taffy,Friede,Taffy.Friede@gmail.com,31,CLIENT
189,Mady,Merna,Mady.Merna@gmail.com,26,ADMIN
190,Kalina,Pacorro,Kalina.Pacorro@gmail.com,18,PRE_REGISTRED
191,Molli,Milde,Molli.Milde@gmail.com,55,ADMIN
192,Shell,Chapland,Shell.Chapland@gmail.com,21,CLIENT
193,Wynne,Sasnett,Wynne.Sasnett@gmail.com,91,CLIENT
194,Gusella,Raimondo,Gusella.Raimondo@gmail.com,50,CLIENT
195,Maye,Fiann,Maye.Fiann@gmail.com,77,CLIENT
196,Orelia,Taam,Orelia.Taam@gmail.com,98,CLIENT
197,Carmela,Ezar,Carmela.Ezar@gmail.com,95,CLIENT
198,Daune,Zola,Daune.Zola@gmail.com,26,PRE_REGISTRED
199,Tierney,Gherardo,Tierney.Gherardo@gmail.com,17,ADMIN
200,Anthia,Howlyn,wawawawawaw@gmail.com,37,CLIENT"""

usuarios_csv= """id,primer_nombre,segundo_nombre,correo,edad,tipo_usuario
1,Kimmy,Amasa,poronga.deliciosa@gmail.com,98,ADMIN
2,Dolli,Deegan,poronga.estrepitosa@gmail.com,89,ADMIN
3,Kara-Lynn,Faro,venoso.gordo666@gmail.com,99,ADMIN
4,Ana,Woodberry,elcojeenanas@gmail.com,61,PRE_REGISTRED
5,Celene,Jess,Celene.Jess@gmail.com,31,ADMIN
6,Rayna,Iiette,Rayna.Iiette@gmail.com,86,PRE_REGISTRED
7,Courtnay,Madox,Courtnay.Madox@gmail.com,82,ADMIN
8,Iseabal,Cornelia,Iseabal.Cornelia@gmail.com,86,ADMIN
9,Roseline,Winthorpe,Roseline.Winthorpe@gmail.com,52,CLIENT
10,Rebeca,Narton,Rebeca.Narton@gmail.com,60,ADMIN
11,Letizia,Calhoun,Letizia.Calhoun@gmail.com,45,CLIENT
12,Marita,Fontana,Marita.Fontana@gmail.com,80,CLIENT
13,Eolanda,Horan,Eolanda.Horan@gmail.com,12,ADMIN
14,Annecorinne,Hessler,Annecorinne.Hessler@gmail.com,69,CLIENT
15,Grier,McCutcheon,Grier.McCutcheon@gmail.com,16,ADMIN
16,Alexine,Firmin,Alexine.Firmin@gmail.com,83,PRE_REGISTRED
17,Fernande,Andrel,Fernande.Andrel@gmail.com,26,PRE_REGISTRED
18,Jemie,Drisko,Jemie.Drisko@gmail.com,37,PRE_REGISTRED
19,Nita,Toor,Nita.Toor@gmail.com,98,CLIENT
20,Etta,Sinegold,Etta.Sinegold@gmail.com,76,CLIENT
21,Morganica,Hermes,Morganica.Hermes@gmail.com,52,ADMIN
22,Gretal,Claudine,Gretal.Claudine@gmail.com,47,ADMIN
23,Deedee,Neils,Deedee.Neils@gmail.com,35,ADMIN
24,Ronna,Linehan,Ronna.Linehan@gmail.com,17,PRE_REGISTRED
25,Cecile,Constancy,Cecile.Constancy@gmail.com,12,CLIENT
26,Tamqrah,Roche,Tamqrah.Roche@gmail.com,88,CLIENT
27,Nollie,Westphal,Nollie.Westphal@gmail.com,53,ADMIN
28,Corly,McGrody,Corly.McGrody@gmail.com,65,PRE_REGISTRED
29,Hettie,Reidar,Hettie.Reidar@gmail.com,52,PRE_REGISTRED
30,Marcy,Durware,Marcy.Durware@gmail.com,70,CLIENT
31,Marjie,Sophronia,Marjie.Sophronia@gmail.com,83,CLIENT
32,Annabela,Phi,Annabela.Phi@gmail.com,28,PRE_REGISTRED
33,Ira,Avi,Ira.Avi@gmail.com,76,ADMIN
34,Leanna,Faria,Leanna.Faria@gmail.com,82,ADMIN
35,Ira,Karl,Ira.Karl@gmail.com,57,ADMIN
36,Delilah,Azeria,Delilah.Azeria@gmail.com,17,PRE_REGISTRED
37,Agnese,Yerkovich,Agnese.Yerkovich@gmail.com,30,CLIENT
38,Katharina,Grimbly,Katharina.Grimbly@gmail.com,60,PRE_REGISTRED
39,Nannie,Jacqui,Nannie.Jacqui@gmail.com,81,ADMIN
40,Riannon,Tremayne,Riannon.Tremayne@gmail.com,33,CLIENT
41,Dale,Fosque,Dale.Fosque@gmail.com,26,ADMIN
42,Modestia,Valoniah,Modestia.Valoniah@gmail.com,35,CLIENT
43,Loree,Azeria,Loree.Azeria@gmail.com,19,ADMIN
44,Nataline,Monk,Nataline.Monk@gmail.com,18,CLIENT
45,Madalyn,Abernon,Madalyn.Abernon@gmail.com,50,CLIENT
46,Shel,Byrne,Shel.Byrne@gmail.com,25,ADMIN
47,Kamilah,Guildroy,Kamilah.Guildroy@gmail.com,14,ADMIN
48,Mireielle,Glovsky,Mireielle.Glovsky@gmail.com,18,PRE_REGISTRED
49,Sara-Ann,McCutcheon,Sara-Ann.McCutcheon@gmail.com,68,CLIENT
50,Caritta,Adrienne,Caritta.Adrienne@gmail.com,62,CLIENT
51,Nyssa,Meter,Nyssa.Meter@gmail.com,68,ADMIN
52,Beverley,Telfer,Beverley.Telfer@gmail.com,39,ADMIN
53,Marline,Sadowski,Marline.Sadowski@gmail.com,87,PRE_REGISTRED
54,Carilyn,Thar,Carilyn.Thar@gmail.com,40,CLIENT
55,Eugine,Campball,Eugine.Campball@gmail.com,86,PRE_REGISTRED
56,Shel,Giule,Shel.Giule@gmail.com,30,ADMIN
57,Edyth,Firmin,Edyth.Firmin@gmail.com,47,ADMIN
58,Bernardine,Remmer,Bernardine.Remmer@gmail.com,52,PRE_REGISTRED
59,Hope,Natica,Hope.Natica@gmail.com,35,ADMIN
60,Ivett,Nore,Ivett.Nore@gmail.com,88,PRE_REGISTRED
61,Wilma,Florina,Wilma.Florina@gmail.com,27,ADMIN
62,Collen,Angelis,Collen.Angelis@gmail.com,61,PRE_REGISTRED
63,Mary,Demitria,Mary.Demitria@gmail.com,98,CLIENT
64,Caritta,Chesna,Caritta.Chesna@gmail.com,29,CLIENT
65,Carilyn,Kylander,Carilyn.Kylander@gmail.com,19,PRE_REGISTRED
66,Regina,Kathie,Regina.Kathie@gmail.com,10,ADMIN
67,Thalia,Karylin,Thalia.Karylin@gmail.com,59,ADMIN
68,Linzy,Dominy,Linzy.Dominy@gmail.com,78,CLIENT
69,Julieta,Lunsford,Julieta.Lunsford@gmail.com,62,ADMIN
70,Elfreda,Ledah,Elfreda.Ledah@gmail.com,10,ADMIN
71,Mara,Minetta,Mara.Minetta@gmail.com,83,PRE_REGISTRED
72,Hyacinthe,Angelis,Hyacinthe.Angelis@gmail.com,70,PRE_REGISTRED
73,Gerrie,Yorick,Gerrie.Yorick@gmail.com,66,PRE_REGISTRED
74,Feliza,Aida,Feliza.Aida@gmail.com,93,PRE_REGISTRED
75,Arlina,Maurine,Arlina.Maurine@gmail.com,81,PRE_REGISTRED
76,Margette,Felizio,Margette.Felizio@gmail.com,16,ADMIN
77,Angelique,Muriel,Angelique.Muriel@gmail.com,49,CLIENT
78,Tomasina,Montgomery,Tomasina.Montgomery@gmail.com,28,CLIENT
79,Elyssa,Cristi,Elyssa.Cristi@gmail.com,76,PRE_REGISTRED
80,Concettina,Ferino,Concettina.Ferino@gmail.com,63,ADMIN
81,Alejandra,Ovid,Alejandra.Ovid@gmail.com,54,ADMIN
82,Heddie,Berard,Heddie.Berard@gmail.com,57,ADMIN
83,Katuscha,Iphlgenia,Katuscha.Iphlgenia@gmail.com,12,PRE_REGISTRED
84,Paola,Granoff,Paola.Granoff@gmail.com,84,PRE_REGISTRED
85,Yetty,Evangelia,Yetty.Evangelia@gmail.com,36,PRE_REGISTRED
86,Paola,Ingra,Paola.Ingra@gmail.com,79,ADMIN
87,Marline,Reidar,Marline.Reidar@gmail.com,10,ADMIN
88,Ana,Rona,Ana.Rona@gmail.com,59,PRE_REGISTRED
89,Doralynne,Smitt,Doralynne.Smitt@gmail.com,43,ADMIN
90,Netty,Carbo,Netty.Carbo@gmail.com,72,PRE_REGISTRED
91,Hollie,Schalles,Hollie.Schalles@gmail.com,57,ADMIN
92,Arlena,Melleta,Arlena.Melleta@gmail.com,16,ADMIN
93,Joceline,Doig,Joceline.Doig@gmail.com,30,PRE_REGISTRED
94,Susette,Winthorpe,Susette.Winthorpe@gmail.com,29,ADMIN
95,Gilda,Baylor,Gilda.Baylor@gmail.com,21,PRE_REGISTRED
96,Steffane,Friede,Steffane.Friede@gmail.com,21,ADMIN
97,Xylina,Garbe,Xylina.Garbe@gmail.com,47,PRE_REGISTRED
98,Ashlee,Papageno,Ashlee.Papageno@gmail.com,72,PRE_REGISTRED
99,Nataline,Esmaria,Nataline.Esmaria@gmail.com,69,PRE_REGISTRED
100,Heddie,Nahum,Heddie.Nahum@gmail.com,27,CLIENT
101,Dulce,Stoller,Dulce.Stoller@gmail.com,59,CLIENT
102,Pamella,Dorine,Pamella.Dorine@gmail.com,76,ADMIN
103,Jerry,Burkle,Jerry.Burkle@gmail.com,71,CLIENT
104,Edee,Christine,Edee.Christine@gmail.com,66,ADMIN
105,Concettina,Florina,Concettina.Florina@gmail.com,47,CLIENT
106,Christy,Kussell,Christy.Kussell@gmail.com,73,PRE_REGISTRED
107,Di,Sandye,Di.Sandye@gmail.com,60,CLIENT
108,Roz,Malanie,Roz.Malanie@gmail.com,16,CLIENT
109,Petronia,Sidonius,Petronia.Sidonius@gmail.com,89,ADMIN
110,Wileen,Louanna,Wileen.Louanna@gmail.com,75,ADMIN
111,Marguerite,Kazimir,Marguerite.Kazimir@gmail.com,97,CLIENT
112,Renie,Hedve,Renie.Hedve@gmail.com,48,ADMIN
113,Claudina,Dyche,Claudina.Dyche@gmail.com,89,CLIENT
114,Elena,Dosia,Elena.Dosia@gmail.com,70,ADMIN
115,Esmeralda,Yam,Esmeralda.Yam@gmail.com,12,CLIENT
116,Chickie,Cutlerr,Chickie.Cutlerr@gmail.com,69,CLIENT
117,Brietta,Yorick,Brietta.Yorick@gmail.com,93,CLIENT
118,Loree,Robertson,Loree.Robertson@gmail.com,79,CLIENT
119,Christal,Ariella,Christal.Ariella@gmail.com,87,ADMIN
120,Hallie,McLaughlin,Hallie.McLaughlin@gmail.com,26,PRE_REGISTRED
121,Amii,Sothena,Amii.Sothena@gmail.com,35,CLIENT
122,Winifred,Kermit,Winifred.Kermit@gmail.com,58,ADMIN
123,Adriana,Maxi,Adriana.Maxi@gmail.com,86,ADMIN
124,Kylynn,Mozelle,Kylynn.Mozelle@gmail.com,76,ADMIN
125,Tressa,Chapland,Tressa.Chapland@gmail.com,82,CLIENT
126,Tersina,Reidar,Tersina.Reidar@gmail.com,26,CLIENT
127,Bobbi,Birdella,Bobbi.Birdella@gmail.com,23,PRE_REGISTRED
128,Delilah,Gregrory,Delilah.Gregrory@gmail.com,99,CLIENT
129,Shannah,Stacy,Shannah.Stacy@gmail.com,53,PRE_REGISTRED
130,Kara-Lynn,Craggie,Kara-Lynn.Craggie@gmail.com,80,PRE_REGISTRED
131,Nerta,Cookie,Nerta.Cookie@gmail.com,51,ADMIN
132,Babita,Kristi,Babita.Kristi@gmail.com,21,PRE_REGISTRED
133,Sonni,Abram,Sonni.Abram@gmail.com,75,PRE_REGISTRED
134,Cherrita,Amasa,Cherrita.Amasa@gmail.com,66,PRE_REGISTRED
135,Kirstin,Libna,Kirstin.Libna@gmail.com,24,CLIENT
136,Heddie,Verger,Heddie.Verger@gmail.com,67,PRE_REGISTRED
137,Penelopa,Konyn,Penelopa.Konyn@gmail.com,70,PRE_REGISTRED
138,Giustina,Shelba,Giustina.Shelba@gmail.com,17,PRE_REGISTRED
139,Karina,Leler,Karina.Leler@gmail.com,92,CLIENT
140,Raina,Koehler,Raina.Koehler@gmail.com,59,PRE_REGISTRED
141,Joane,Rosalba,Joane.Rosalba@gmail.com,35,CLIENT
142,Phylis,Christine,Phylis.Christine@gmail.com,13,PRE_REGISTRED
143,Brandise,Evvie,Brandise.Evvie@gmail.com,27,CLIENT
144,Cathyleen,Astra,Cathyleen.Astra@gmail.com,77,PRE_REGISTRED
145,Nanete,Lilybelle,Nanete.Lilybelle@gmail.com,58,CLIENT
146,Maud,Judye,Maud.Judye@gmail.com,50,ADMIN
147,Fanchon,Diogenes,Fanchon.Diogenes@gmail.com,77,PRE_REGISTRED
148,Margalo,Hachmin,Margalo.Hachmin@gmail.com,44,ADMIN
149,Justinn,Camden,Justinn.Camden@gmail.com,79,CLIENT
150,Lorie,Talia,Lorie.Talia@gmail.com,11,ADMIN
151,Karlee,Chabot,Karlee.Chabot@gmail.com,13,ADMIN
152,Melisent,Birdella,Melisent.Birdella@gmail.com,17,CLIENT
153,Dari,Haerr,Dari.Haerr@gmail.com,81,ADMIN
154,Marcy,Urias,Marcy.Urias@gmail.com,88,PRE_REGISTRED
155,Hettie,Doig,Hettie.Doig@gmail.com,23,CLIENT
156,Ronna,Stevy,Ronna.Stevy@gmail.com,26,PRE_REGISTRED
157,Lynde,Eachern,Lynde.Eachern@gmail.com,23,ADMIN
158,Florencia,Rossner,Florencia.Rossner@gmail.com,79,ADMIN
159,Belinda,Emerson,Belinda.Emerson@gmail.com,60,CLIENT
160,Minne,Kravits,Minne.Kravits@gmail.com,10,CLIENT
161,Kimberley,Forrer,Kimberley.Forrer@gmail.com,34,CLIENT
162,Marsiella,Anis,Marsiella.Anis@gmail.com,81,PRE_REGISTRED
163,Wanda,Neils,Wanda.Neils@gmail.com,41,CLIENT
164,Jessamyn,Justinn,Jessamyn.Justinn@gmail.com,19,CLIENT
165,Ayn,Weitman,Ayn.Weitman@gmail.com,32,CLIENT
166,Vere,Iphlgenia,Vere.Iphlgenia@gmail.com,86,PRE_REGISTRED
167,Elora,Dash,Elora.Dash@gmail.com,55,ADMIN
168,Cordi,Rosemary,Cordi.Rosemary@gmail.com,26,CLIENT
169,Fanchon,Evangelia,Fanchon.Evangelia@gmail.com,33,PRE_REGISTRED
170,Misha,Linskey,Misha.Linskey@gmail.com,24,ADMIN
171,Betta,Estella,Betta.Estella@gmail.com,81,CLIENT
172,Shaylyn,Carolin,Shaylyn.Carolin@gmail.com,100,PRE_REGISTRED
173,Kial,Saunderson,Kial.Saunderson@gmail.com,22,ADMIN
174,Ardeen,Rugen,Ardeen.Rugen@gmail.com,84,CLIENT
175,Rochette,Hoenack,Rochette.Hoenack@gmail.com,64,CLIENT
176,Dorthy,Ivens,Dorthy.Ivens@gmail.com,77,CLIENT
177,Jan,Riva,Jan.Riva@gmail.com,48,PRE_REGISTRED
178,Morganica,Egbert,Morganica.Egbert@gmail.com,55,PRE_REGISTRED
179,Janenna,Georas,Janenna.Georas@gmail.com,64,PRE_REGISTRED
180,Brana,Olnee,Brana.Olnee@gmail.com,12,CLIENT
181,Phylis,Wandie,Phylis.Wandie@gmail.com,75,CLIENT
182,Janeczka,Leopold,Janeczka.Leopold@gmail.com,75,PRE_REGISTRED
183,Cathyleen,Gaynor,Cathyleen.Gaynor@gmail.com,56,PRE_REGISTRED
184,Lilith,Kat,Lilith.Kat@gmail.com,51,CLIENT
185,Shell,Magdalen,Shell.Magdalen@gmail.com,17,PRE_REGISTRED
186,Charmaine,Giff,Charmaine.Giff@gmail.com,94,PRE_REGISTRED
187,Petronia,Sacken,Petronia.Sacken@gmail.com,71,CLIENT
188,Taffy,Friede,Taffy.Friede@gmail.com,31,CLIENT
189,Mady,Merna,Mady.Merna@gmail.com,26,ADMIN
190,Kalina,Pacorro,Kalina.Pacorro@gmail.com,18,PRE_REGISTRED
191,Molli,Milde,Molli.Milde@gmail.com,55,ADMIN
192,Shell,Chapland,Shell.Chapland@gmail.com,21,CLIENT
193,Wynne,Sasnett,Wynne.Sasnett@gmail.com,91,CLIENT
194,Gusella,Raimondo,Gusella.Raimondo@gmail.com,50,CLIENT
195,Maye,Fiann,Maye.Fiann@gmail.com,77,CLIENT
196,Orelia,Taam,Orelia.Taam@gmail.com,98,CLIENT
197,Carmela,Ezar,Carmela.Ezar@gmail.com,95,CLIENT
198,Daune,Zola,Daune.Zola@gmail.com,26,PRE_REGISTRED
199,Tierney,Gherardo,Tierney.Gherardo@gmail.com,17,ADMIN
200,Anthia,Howlyn,wawawawawaw@gmail.com,37,CLIENT"""

def crear_diccionario_usuarios(usuarios_csv):
    usuarios = {}
    lineas = usuarios_csv.strip().split('\n')
    encabezado = lineas[0].split(',')

    for linea in lineas[1:]:
        valores = linea.split(',')
        usuario = {}
        for i in range(len(encabezado)):
            usuario[encabezado[i]] = valores[i]
        usuarios[valores[0]] = usuario

    return usuarios

usuarios = crear_diccionario_usuarios(usuarios_csv)

# Esta wea la agregue para que sea consumida desde el servicio o API
def get():
    return usuarios

